;;****************************************************************************
;; FileName : WDLIB.H
;; Function : Watch Dog Library of Include File
;; Design's : By Ray
;; BuildDate: Tue 11-18-2003 V1.1
;;****************************************************************************

;;External sub-program as follows:
EXTRN   EnWD:near               ;;Enable watch dog
EXTRN   TriggerWD:near          ;;Trigger watch dog
EXTRN   DisWD:near              ;;Disable watch dog

;;Default value define as follows:
equWdUnitS EQU  00h             ;;Watch dog counter value of unit is second
equWdUnitM EQU  08h             ;;Watch dog counter value of unit is minute

;;use sub-program of method as follows:
;;
;;==========================================================================
;; EnWD                                                                     
;;==========================================================================
;; Function : Enable watch dog                                              
;; Enter    : CH = Watch dog counter value of unit		
;;                 00h : Second
;;		   08h : Minute                                              
;;            CL = watch dog time out of value                              
;; Return   : None                                                          
;; Change   : None                                                          
;;==========================================================================

;;==========================================================================
;; DisWD                                                                    
;;==========================================================================
;; Function : Disable watch dog                                             
;; Enter    : None					    
;; Return   : None                                                          
;; Change   : None                                                          
;;==========================================================================

